[general]
nat=yes
realm=switzernet
;new domain to accept calls
domain=training2.switzernet.com

canreinvite=no
maxexpiry=1800
minexpiry=60
defaultexpiry=300
context=forbidden
rtcachefriends=yes

rtptimeout=10

disallow=all
allow=ulaw
allow=alaw
allow=gsm
